Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113537 - nafees-riqa-fonts: FTBFS in Fedora rawhide/f37
Summary: nafees-riqa-fonts: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nafees-riqa-fonts
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:57 UTC by Fedora Release Engineering
Modified: 2023-06-08 02:02 UTC (History)
2 users (show)

Fixed In Version: nafees-riqa-fonts-1.0-25.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-08 02:02:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-01 23:57 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-01 23:57 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-01 23:57 UTC, Fedora Release Engineering
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-771 0 None None None 2023-03-01 14:05:17 UTC

Description Fedora Release Engineering 2022-08-01 23:57:50 UTC
nafees-riqa-fonts failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89834806


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix nafees-riqa-fonts at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nafees-riqa-fonts will be orphaned. Before branching of Fedora 38,
nafees-riqa-fonts will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:57:52 UTC
Created attachment 1902036 [details]
build.log

Comment 2 Fedora Release Engineering 2022-08-01 23:57:53 UTC
Created attachment 1902037 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:57:55 UTC
Created attachment 1902038 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:31:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Fedora Update System 2023-05-30 04:49:26 UTC
FEDORA-2023-5b34024868 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5b34024868

Comment 6 Fedora Update System 2023-05-30 05:34:38 UTC
FEDORA-2023-7646be7ef4 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7646be7ef4

Comment 7 Fedora Update System 2023-05-31 02:49:48 UTC
FEDORA-2023-7646be7ef4 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7646be7ef4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7646be7ef4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-08 02:02:07 UTC
FEDORA-2023-7646be7ef4 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.